<html>
<head>
	<meta name="viewport" content="width=device-width, minimum-scale=1, maximum-scale=1">
	
	<link rel="stylesheet" href="/.theme/css/typeahead.css" type="text/css" media="all" />
	<link rel="stylesheet" href="/.theme/style.css" type="text/css" media="all" />

	<script src="/.theme/js/jquery-1.11.0.min.js" type="text/javascript"></script>
	<script src="/.theme/js/typeahead.bundle.js" type="text/javascript"></script>
	<script src="/.theme/js/functions.js" type="text/javascript"></script>
</head>
<body>

<div class="wrapper">
	<a href="/" id="logo">Apache Theme</a>

	<div class="search">
		<form action="" method="get">
			<input type="text" name="s" value="" id="main-typeahead" class="typeahead" placeholder="Search" tabindex="1" />
		</form>
	</div>

	<a href="#" class="link-settings" title="Settings">&nbsp;</a>
